/* Americas CSS - ENU/PTB/ESL/FRC - kshaner */

/* Miscellaneous Styles 
----------------------------------*/ 
p.legal, p.disclaimer {font-size:10px !important;line-height:1.1em !important;color:#666666;}
body a img {border:none !important;}
span.new, strong.new {font-size:90%;color:#da2726;font-style:italic;padding-right:3px;text-transform:capitalize;}

h1.title_product {font-size:22px;padding:0;font-weight:normal;}
h2.title_tagline {font-weight:normal;padding:0;}

table.features h2 {color:#000000;font-size:11px;line-height:17px;padding-top:0;}
table.features td {text-align:left !important;}

a.highslide img { cursor: url(../doc/zoomin.cur), pointer !important;}

/* Store Prices Table
----------------------------------*/

table.pricestable {width:100%;}
table.pricestable th {text-align:left;padding:0 0 5px 0;}
table.pricestable td {border:none;background:none;padding:0;}
#cmsContent table.pricestable span.price {display:inline;font-weight:bold;}
table.pricestable tr.del td {font-size:13px;color:#999;}
table.pricestable tr.prices td {font-size:16px;padding:5px 0 10px 0;color:#444444}
table.pricestable tr.disclaimer td {font-size:10px;padding-top:5px;}
table.pricestable tr.disclaimer small {font-size:10px;}

/* Temp for Holiday Promo
----------------------------------*/

div.inverse {position:relative;color:#ffffff;text-shadow:1px 1px 0 rgba(0,0,0,.7);}
div.inverse h1,
div.inverse .main_title,
div.inverse a,
div.inverse span.price {color:#ffffff !important;}
div.inverse del span.price {color:#999 !important;}


/* Buttons 
----------------------------------*/
.shopbtn-cart-red, .red .shopbtn-cart, .red .shopbtn-upgrade {background:url(../img/bg_shopbtn_red.png) no-repeat !important;text-decoration:none;padding-left:25px !important;} /* Red Add to Cart Button */
.red a.shopbtn-cart:hover, .red .shopbtn-upgrade:hover{background-position: left bottom !important;}
.red a.cssbutton_shop_dark {background:transparent url(../img/btn_redshop_a.gif) no-repeat scroll top right;color:#FFF!important}
.red a.cssbutton_shop_dark span{background: transparent url(../img/btn_redshop_span.gif) no-repeat; padding-left:29px!important}
.red a.cssbutton_shop_dark:hover span {background-position:bottom left;}
.red a.cssbutton_shop_dark:hover {background-position:bottom right !important;}
.fixed a.cssbutton_shop_red {font-weight:bold;width:160px;}
.fixed a.cssbutton_shop_red span {padding-left:54px !important;}
.shopbtn-cart-blue, .blue .shopbtn-cart, .blue .shopbtn-upgrade {background:url(../img/bg_shopbtn_blue.gif) no-repeat !important;text-decoration:none;padding-left:25px !important;}}
.shopbtn-cart-blue:hover, .blue .shopbtn-cart:hover, .blue .shopbtn-upgrade:hover {background-position: left bottom !important;}
.blue a.cssbutton_shop_dark, a.cssbutton_shop_blue {background:transparent url(../img/btn_blueshop_a.gif) no-repeat scroll top right;color:#FFF!important}
.blue a.cssbutton_shop_dark span, a.cssbutton_shop_blue span{background: transparent url(../img/btn_blueshop_span.gif) no-repeat; padding-left:29px!important}
.blue a.cssbutton_shop_dark:hover span, a.cssbutton_shop_blue:hover span {background-position:bottom left;}
.blue a.cssbutton_shop_dark:hover, a.cssbutton_shop_blue:hover {background-position:bottom right !important;}
.orange a.cssbutton_shop_dark, a.cssbutton_shop_blue {background:transparent url(../img/btn_orangeshop_a.png) no-repeat scroll top right;color:#FFF!important}
.orange a.cssbutton_shop_dark span, a.cssbutton_shop_blue span{background: transparent url(../img/btn_orangeshop_span.png) no-repeat; padding-left:29px!important}
.orange a.cssbutton_shop_dark:hover span, a.cssbutton_shop_blue:hover span {background-position:bottom left;}
.orange a.cssbutton_shop_dark:hover, a.cssbutton_shop_blue:hover {background-position:bottom right !important;}

a.download-button {background:url("../img/button-download-left.png") no-repeat left top;display:block;float:left;height:62px;margin-right:6px;padding-left: 64px;text-decoration:none;white-space:nowrap;}
a.download-button span {background:url(../img/button-download-right.png) top right no-repeat;display:block;float:left;padding:13px 14px 8px 0;height:41px;}
a.download-button:hover {background-position:bottom left;}
a.download-button:hover span {background-position:bottom right;}
a.download-button strong {display:block;font-size:18px;}

/* Heading Styles 
----------------------------------*/
h2.medium {font-size:15px;}
h2.small, h3.small {font-size:11px;}
h3.normal {font-weight:normal;}
h2.black, h3.black {color:#000000;}

/* Burst Defaults 
----------------------------------*/
#burst, #dyn-burst {background:url(../img/burst-red-glossy.png) no-repeat;text-align:center;font-weight:bold;font-size:17px;color:#ffffff;padding:38px 10px 0 10px;width:105px;height:87px;text-shadow:#333 3px 3px 5px;}
#burst.biub-burst {background-image:url(../img/burst-green-glossy.png);}
#burst.moveit-burst {background-image:url(../img/burst-medium-green-glossy.png);}
#burst.liquidtv-burst {background-image:url(../img/burst-blue-dark-glossy.png);}
#burst .free {font-size:23px;display:block;}

/* Image Replacement 
----------------------------------*/
.replaced {display:block;text-indent:-9999px;overflow:hidden;}

/* Prices 
----------------------------------*/
div.multiuser-store span.price,
table.multi-user span.price,
.store-price span.price {color:#58595B;font-size:140%;font-weight:bold;padding:3px 0 5px;text-transform:uppercase;}
.upgrade-price span.price {font-size:100%;color:#ffffff;float:none;}
del {color:#999999;}
del span.price {color:#999999 !important;float:none !important}
.black span.price {color:#000000;}
.white span.price {color:#ffffff;}
.white del span.price, .black del span.price {color:#c5c5c5;}
.red span.price {color:#ee2725;}
.green span.price {color:#798e44;}

.add_to_cart del {float:left;text-decoration:line-through;}

#cmsContent .add_to_cart span.price {padding-bottom:2px;}
#cmsContent .copy .subtitle, #cmsContent .store_buy_copy .subtitle {height:auto !important;}
div#n10StoreHeader div.add_to_cart {width:180px;}

#center_content .product_grey_box_main .plugin_content {clear:left !important;}


/* n10, nvx, nbr, nbiub product pages 
----------------------------------*/
div.n10w-headbanner {background:url(../img/n10w_hbanner3.jpg) top left no-repeat;position:relative;}
div.n10w-headbanner a.watch-video {
	display:block;float:left;height:25px;padding:4px 0 0 33px;
	background:url(../img/play-video-blue-sprite.png) bottom left no-repeat;
}
div.n10w-headbanner a.watch-video:hover {background-position:top left;}
div.n10w-headbanner-right .n10w-price del{padding-right:8px;font-size:12px;}
div.n10w-headbanner-right small.disclaimer{font-size:10px;color:#666666;display:block;padding-top:5px;}
div.n10w-headbanner-right sup {font-size:8px;position:relative;top:2px;}

/* Vision Xtra */
div.nvxw-headbanner {background:url(../img/nvxw_hbanner2.jpg) no-repeat;position:relative;}
div.nvxw-headbanner h1 {font-size:18px;}
div.nvxw-headbanner div.nvxw-headbanner-left {padding-top:80px;height:149px;}
div.nvxw-headbanner div.nvxw-hbl-cont {margin-left:213px;width:500px;}
div.nvxw-headbanner div.new {
	position:absolute;left:417px;top:8px;width:290px;text-align:center;
	text-transform:uppercase;color:#ffffff;text-shadow:1px 1px 2px #000000;font-size:25px;font-weight:bold;font-style:italic;
}

/* Burning ROM */
div.nbrw-headbanner {background:url(../img/nbrw_hbanner2.jpg) no-repeat;position:relative;}
div.nbrw-headbanner h1 {font-size:18px;}
div.nbrw-headbanner div.nbrw-headbanner-left {padding-top:60px;height:169px;}
div.nbrw-headbanner div.nbrw-hbl-cont {margin-left:209px;}
div.nbrw-headbanner div.new {
	position:absolute;left:465px;top:8px;width:200px;text-align:center;
	text-transform:uppercase;color:#ffffff;text-shadow:1px 1px 2px #000000;font-size:25px;font-weight:bold;font-style:italic;
}

/* Backitup and Burn */
div.nbiubw-headbanner {background:url(../img/nbiubw_hbanner2.jpg) no-repeat;position:relative;}
div.nbiubw-headbanner h1 {font-size:17px;}
div.nbiubw-headbanner div.nbiubw-headbanner-left {padding-top:65px;height:174px;width:700px;}
div.nbiubw-headbanner div.nbiubw-hbl-cont {margin-left:217px;}
div.nbiubw-headbanner div.new {
	position:absolute;left:465px;top:8px;width:200px;text-align:center;
	text-transform:uppercase;color:#ffffff;text-shadow:1px 1px 2px #000000;font-size:25px;font-weight:bold;font-style:italic;
}

/* Screenshots 
----------------------------------*/
table.screenshots {width: 100%;}
table.screenshots td {text-align:center;}
table.screenshots a {opacity:.7;zoom:1;filter: alpha(opacity = 70);}
table.screenshots a:hover {opacity:1;filter: alpha(opacity = 100);}
table.screenshots a img{cursor: url(../img/zoomin.gif), pointer !important;}

/* Dynamic Right Banners 
----------------------------------*/
#right_content div.banner-top{display:block;background:url(../img/right-banner-top.png) no-repeat;height:17px;width:163px;}
#right_content div.banner-content{border-left:1px solid #bebebe;border-right:1px solid #bebebe;text-align:left;width:151px;padding:0 5px;}
#right_content div.banner-content p.hr{margin:8px 0 3px 0;height:1px;line-height:1px;}
#right_content div.banner-bottom{display:block;background:url(../img/right-banner-bottom.png) no-repeat;height:17px;width:163px;margin-bottom:10px;}

/* OEM Form 
----------------------------------*/
div.oem-form table {width:100%;margin:0 auto;}
div.oem-form table td {padding:5px;}
div.oem-form input,div.oem-form select {width:250px;}
div.oem-form textarea {width:250px;height:100px;}

/* Right side tabs 
----------------------------------*/
div.tabcontainer3{border:1px solid #bbbbbb;position:relative;min-height:270px;}
div.tabcontainer3 div.panel{border:none;width:655px}
div.tabcontainer3 div.panel h3, div.tabcontainer3 div.panel h1 {color:#ee2725;border-bottom:1px solid silver;font-size:17px;font-weight:normal;letter-spacing:-0.03em;padding-bottom:15px;}
div.tabcontainer3 div.panel p strong{display:block;clear:left;}
div.tabcontainer3 ul#tabs {border-bottom:none;font-size:13px;width:200px;z-index:10;margin:8px 4px !important;float:right;}
div.tabcontainer3 ul#tabs li {float:none;display:inline;}
div.tabcontainer3 ul#tabs li a{float:none;display:block;background:none;border-bottom:1px solid silver;height:auto;padding:7px 3px 7px 15px;}
div.tabcontainer3 ul#tabs li a:hover {color:#000000;border-left:5px solid #000000;padding-left:10px;}
div.tabcontainer3 ul#tabs li a span{float:none;background:none;text-align:left;float:none;}
div.tabcontainer3 ul#tabs li a.active-tab {border-bottom:1px solid silver;border-left:5px solid #000000;padding-left:10px;background:url(../img/tabs2-bg-active.png) bottom left repeat-x #f1f1f1;}
div.tabcontainer3 div.vertical{border-right: 1px solid #bbbbbb; display: block; z-index: 15; right: 218px; width: 1px; position: absolute; top: 8px; height: 95%;}

div.tabcontainer3.nero9 ul#tabs li a:hover,
div.tabcontainer3.nero9 ul#tabs li a.active-tab,
div.tabcontainer3.linux ul#tabs li a:hover,
div.tabcontainer3.linux ul#tabs li a.active-tab {border-left-color:#ee2725;color:#ee2725;}

div.tabcontainer3.biub ul#tabs li a:hover,
div.tabcontainer3.biub ul#tabs li a.active-tab {border-left-color:#246f38;color:#246f38;}

div.tabcontainer3.moveit ul#tabs li a:hover,
div.tabcontainer3.moveit ul#tabs li a.active-tab {border-left-color:#548633;color:#548633}

div.tabcontainer3.liquidtv ul#tabs li a:hover,
div.tabcontainer3.liquidtv ul#tabs li a.active-tab {border-left-color:#1e3364;color:#1e3364}

div.tabcontainer3.moveit h1, div.tabcontainer3.moveit h3 {color:#8DAD42 !important;font-size:180% !important;}
div.tabcontainer3.liquidtv h2 {font-size:120% !important;}
div.tabcontainer3.liquidtv #tab6 h3 {color:#1E3364 !important;}
* html div.tabcontainer3 ul#tabs li a {padding: 11px 3px 8px 15px} 
* html div.tabcontainer3 ul#tabs li a:hover {background-position:2px 7px;}
* html div.tabcontainer3 ul#tabs li a.active-tab {padding:11px 3px 8px 15px;} /* IE6 */

/* Old Promo Pages 
----------------------------------*/
div.fixwidth {margin-left:-4px;width:886px;}
img.hero {border: #666666 1px solid;}
div.oneem {margin:1em 0;}
.ppc-fixed, .ppc-add-to-cart, .ppc-buy-now {background:url(../img/promo-n9-addtocart.png) no-repeat !important;width:170px;height:24px;text-align:center;font-size:100%;font-family:verdana, sans-serif !important;padding:0 !important;font-weight:bold !important}
.ppc-fixed:hover, .ppc-add-to-cart:hover, .ppc-buy-now:hover {height:24px;padding-top:1px;color:#ffffdf !important;}
* html .ppc-fixed, * html .ppc-add-to-cart, * html .pcc-buy-now {height:25px;border:none;color:#ffffff;cursor:pointer;}
.n9-ppc-table .tagline {width:420px;}
.n9-ppc-table .tagline span {float:left;padding-top:7px;font-size:20px;letter-spacing:-.03em;}
.n9-ppc-table .price {width:115px;text-align:center;}
.n9-ppc-table span.price {color:#ee2725;float:none;text-align:center;font-size:15px;font-weight:bold;}
.n9-ppc-table del span.price {font-weight:normal;}
.n9-ppc-table .buy {vertical-align:top;padding-top:11px;}
.n9-ppc-table .buy a.cssbutton_shop_red {width:160px;font-weight:bold;}
.n9-ppc-table .buy a.cssbutton_shop_red span {padding-left:54px !important;}
.n9-ppc-table .demo {vertical-align:top;padding-top:11px;}
.n9-ppc-table a.fixed {width:160px;font-weight:bold;}
.n9-ppc-leftcol {border-right: silver 1px solid; padding:15px 20px 10px 15px; FLOAT: left; WIDTH: 608px;}
.n9-ppc-leftcol h1 {color:#ee2725;font-weight:normal;}
.n9-ppc-leftcol.moveit h1 {color:#8DAD42;font-size:180%;}
.n9-ppc-leftcol li {color:#404040;line-height:150% !important;}
.n9-ppc-rightcol {padding:20px 10px 10px 10px; FLOAT: left; WIDTH: 195px;color:#404040;}
.n9-ppc-rightcol strong {color:#333333;}
.n9-ppc-rightcol ul {margin-left:18px !important;}
.n9-ppc-rightcol li {margin-bottom:1em !important;}
.n9-ppc-gracenotelogo {border-left:1px solid silver !important;padding-left:5px;}
.n9-ppc-table .price.reserve span.price {font-size:18px !important;font-weight:bold !important;}
.n9-ppc-rightcol span.price {font-weight:normal;float:left;padding-right:8px;color:#1e3364;}

.n9header {background: url(../img/promo-n9-header-empty.png) no-repeat; width: 886px; height: 280px;margin-top:4px;}
.n9header .logo {margin-top:35px;float:left;}
.n9header .box {margin:25px 40px 0 55px;float:left;}
.n9header h2 {font-size:28px;color:#cccccc;letter-spacing:-.05em;font-weight:normal;padding-left:25px;float:left;width:535px;}
.n9header h4 {float:left;font-size:12px;margin-top:85px;width:245px}

.biub-header {position:relative;width:886px;margin-bottom: 15px;background: url(../img/promo-biub-header-bg.png) no-repeat;height:280px;}
.biub-header img.box {margin:20px 30px 0 40px;float:left;}
.biub-header img.title {float:left;margin-top:25px;}
.biub-header h1 {float:left;color:#cccccc;font-size:24px;font-weight:normal;margin-left:45px;letter-spacing:-.04em;width:590px;}
.biub-header h2 {float:left;font-weight:bold;color:#303030;letter-spacing:-.04em;width:265px;margin:75px 0 0 25px;font-size:17px;}
.biub-header img.new {position:absolute;right:30px;top:20px;}
.biub-price-table {width:100%;}
.biub-price-table td {padding:1em;}
.biub-price-table td.tagline {width:180px;border-right:1px solid silver;}
.biub-price-table td.type {text-transform:uppercase;}
.biub-price-table td.price {}
.biub-price-table td.buy {}
.biub-price-table tr.colspan td.type, .biub-price-table tr.colspan td.price, .biub-price-table tr.colspan td.buy {border-bottom:1px solid silver;}
.biub-price-table td.demo {border-left:1px solid silver;padding:1em 2em;}

/* PPC Update Pages 
----------------------------------*/
div.ppc-update-header h1 {padding-top:15px;}
div.ppc-update-header span.price {float:left;margin-right:2em;}
div.ppc-update-upgrade {clear:left;background:url(../img/ppc-update-wave.gif) no-repeat;width:880px;margin-left:-10px;padding:0 10px;}
div.ppc-update-upgrade #tabs {background:none;}
div.ppc-update-upgrade div.tabcontainer {margin-top:50px;width:880px;}
div.ppc-update-upgrade span.price {float:left;}
div.ppc-update-upgrade del span.price {margin-right:1.5em;}
div.ppc-update-upgrade p.buttons {clear:left;padding-top:10px;}
div.ppc-update-upgrade img.vista {margin-right:5px;float:right;}
div.ppc-update-upgrade img.backitup {margin:-20px 5px 0 0;float:right;}
* html div.ppc-update-upgrade #tabs li a span{width:170px;}

/* Store SPO Page 
----------------------------------*/
div.spo-promo-product {border:1px solid #d2d0d0;background-color:#f9f9f9;padding:1em;margin:1em 0;}

/* for oem - packard bell 
----------------------------------*/
#cmsContent .add_to_cart .packardbell .price {color:#FF0000 !important;float:left;font-size:125%;font-weight:normal;padding:3px 12px 5px 5px;text-transform:uppercase;text-decoration:line-through;}


/* Multi User Packs Tables 
----------------------------------*/
table.multi-user {border:1px solid silver;width:555px;}
table.multi-user th {padding:10px; font-size: 120%; background: url(../img/verlauf-grey.jpg); color: white; height: 15px;color:#111111;text-shadow:#ffffff 2px 2px 8px}
table.multi-user td {padding:10px;}
table.multi-user tr.border-bottom td {border-bottom:1px solid silver;}
table.multi-user td.users {width:194px}
table.multi-user td.price {width:184px;}
table.multi-user td.buy {width:115px;}
table.multi-user td.buy form {height:24px !important;}

div.multiuser-store {width:864px;}
div.multiuser-store div.cart {float:left !important;width:195px !important;}
div.multiuser-store div.row {margin-bottom: 10px;padding:0 0 10px 70px;border-bottom: silver 1px solid;}
div.multiuser-store div.row.last {margin-bottom:10px;padding-bottom:0;border-bottom:none;}

div.multiuser-store2 {width:864px;}
div.multiuser-store2 div.label {float:left !important;width:195px !important;}
div.multiuser-store2 div.cart {float:left !important;width:130px !important;}
div.multiuser-store2 div.button {float:left !important;width:160px !important;}
div.multiuser-store2 div.row {margin-bottom: 10px;padding:0 0 10px 70px;border-bottom: silver 1px solid;}
div.multiuser-store2 div.row.last {margin-bottom:10px;padding-bottom:0;border-bottom:none;}

div.multiuser-store div.product_image {width:86px !important;}
div.multiuser-store h1 {padding:25px 0 0 118px;}
div.multiuser-store h1 em {text-transform:uppercase;font-size:11px;font-style:normal;padding-left:2em;}
div.multiuser-store form.shop input {width:105px;}
div.multiuser-store table {clear:left;margin:-20px 0 0 110px;width:750px;}
div.multiuser-store table td {border:none;border-bottom:1px solid silver;padding:10px;vertical-align:middle;}
div.multiuser-store table tr.last td {border-bottom:none;}
div.multiuser-store table td.product {width:200px}
div.multiuser-store table td.users {width:110px}
div.multiuser-store table td.btn {width:115px}

/* enterprise tables 
-----------------------------------*/
table.enterprise-chart {width:100%;border:1px solid #999999;}
table.enterprise-chart th {background:url("../img/verlauf-grey2.jpg") repeat-x #dbdbdb;padding:10px;text-align:left;border-bottom:1px solid #999999}
table.enterprise-chart td {padding:5px 10px;vertical-align:middle;}
table.enterprise-chart tr.odd td {background-color:#f5f5f5;}
table.enterprise-chart tr td, table.enterprise-chart tr.odd td {border-bottom:1px solid #d2d0d0;}
table.enterprise-chart tr:hover td {background-color:#eeeeee;}
table.enterprise-chart tr.feature td {border-right:1px solid #d2d0d0;background-color:#e8f2ff;}
table.enterprise-chart tr.feature:hover td {background:#e8f2ff !important;}

/* Secur Disc box on Enterprise pages
------------------------------------*/
div.nwbusi-sd-box {width:163px;}
div.nwbusi-sd-box.right {float:right;margin-left:8px;}
div.nwbusi-sd-box div.nwbusi-sd-top {padding:8px;background: url(../img/nwbusi-securdiscbox-top.png) no-repeat left top;}
div.nwbusi-sd-box div.nwbusi-sd-bottom {width: 163px; background: url(../img/nwbusi-securdiscbox-bottom.png); height: 19px;margin:-4px 0 -8px -8px;} 
div.nwbusi-sd-box h4 {margin:5px 0 0 0;font-size:11px;text-align:center;}
div.nwbusi-sd-box h4 .new {color:#ee2725;font-style:italic;text-transform:uppercase;}
div.nwbusi-sd-box .hr {border-top-color:#ee2725 !important;}
div.nwbusi-sd-box ul {margin-left:15px !important;}

/* For soccer theme packs page from slp.css */
ul#tabLinks.wc {margin:0;padding:0;}
ul#tabLinks.wc li {display:inline;}
ul#tabLinks.wc li a {display:block;padding:10px 10px 10px 17px;text-decoration:none;border-bottom:1px solid silver;font-size:12px;}
ul#tabLinks.wc li a:hover {border-left:7px solid;padding-left:10px;}
ul#tabLinks.wc li a.active {border-left:7px solid;background:url(../img/tabs2-bg-active.png) bottom left repeat-x #f1f1f1;padding-left:10px;}

/* Plugins on Store
-------------------------------*/

table.plugins {width:100%;}
table.plugins td {border:none !important;padding:12px 5px !important;}
table.plugins span.price {font-size:145%;font-weight:bold;color:#444;}

/* Installation Instructions
-------------------------------*/
a.ii-link {display:block;color:#000;margin-top:1em;background:#fffad0;padding:10px;border:1px solid #444;line-height:17px;text-decoration:none}
a.ii-link:hover {text-decoration:underline;}
a.ii-link.open {border-color:#790909; border-width:1px 1px 0 1px; border-style:solid;}
div.ii-content {border-color:#790909; border-width:0px 1px 1px 1px; border-style:solid;padding:10px;}